  WSGIappLocaleSet()->setLocaleString("SJIS","","");
  WSGIappLocaleSet()->setLocaleString("SJIS","A2:WSSTR Invalid font name: %s\n","フォントの指定が正しくありません。 %s\n");
  WSGIappLocaleSet()->setLocaleString("SJIS","B2:WSSTR dots","ドット");
  WSGIappLocaleSet()->setLocaleString("SJIS","C2:WSSTR vendor","ベンダ");
  WSGIappLocaleSet()->setLocaleString("SJIS","D2:WSSTR code","コード");
  WSGIappLocaleSet()->setLocaleString("SJIS","E2:WSSTR fmly","ファミリ");
  WSGIappLocaleSet()->setLocaleString("SJIS","F2:WSSTR wght","ウェイト");
  WSGIappLocaleSet()->setLocaleString("SJIS","G2:WSSTR slant","スラント");
  WSGIappLocaleSet()->setLocaleString("SJIS","H2:WSSTR ","外字コード");
  WSGIappLocaleSet()->setLocaleString("SJIS","I2:WSSTR AaBbCcDd\\n12345","AaBbCcDd\\nあいうえお\\n１２３４５");
